CentOS Death in 2021

Richmond richmondmathewson at gmail.com
Tue Dec 15 06:48:43 EST 2020


1. I have never, ever experienced any problems at all with any versions 
of LiveCode on
any versions of Xubuntu that are more 'modern' than 16.04.

2. Stir up trouble.

Personally I think that LiveCode central are being a bit @#$%^&* 
claiming that LiveCode
is cross-platform and not saying they support more recent versions than 
Ubuntu 16.04 and so on.

And stirring up trouble means that I think they deserve a collective 
kick in the source-code for that.

3. As far as I can see (probably not very far), there is no difference 
in functionality between Xubuntu 16.04 and 20.10;
admittedly though I stopped using 16.04 about April 2017, so I may have 
forgotten something.

Richmond.

On 15.12.20 10:40, Pi Digital via use-livecode wrote:
> Hence my initial question/request for community knowledge/experience. I’m not seeking to stir up trouble (for a change). I’m seeking understanding and wisdom. If LC is Not Supported on later builds, what aspects do not function in your (plural, ie, everyones) experiences.




More information about the use-livecode mailing list